.menu--header {
  --a--font-size: 0.64rem;
  --a--color: var(--text-deemphasis);
  --a--color--active: var(--a--color);
  --a--text-decoration-line: none;
  --a--text-decoration-line--active: underline;
  --a--text-decoration-thickness: 0px;
  --list--display: flex;
  -moz-column-gap: 28.125px;
       column-gap: 28.125px;
  row-gap: 11.52px;
  flex-direction: column;
}
@media (width > 32em) {
  .menu--header {
    align-items: center;
    flex-wrap: wrap;
    flex-direction: row;
  }
}
